<!-- ANT includes for the deployed files in this project -->

    <property name="libs.groboutils.codecoverage"
            value="${basedir}/../codecoverage/GroboCodeCoverage-1.1.0-core.jar" />

    
    
    